Woocommerce version 2.5.0 is out of date. The core version is 2.6.1,

Home Forums WordPress Themes Xinity Woocommerce version 2.5.0 is out of date. The core version is 2.6.1,

Login

Register

Thank you for registering, you can now login.

Invalid Purchase code. Kindly check again.

Where can I find it ?

Verify
Register